<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:09</Creator>
        <Created>2023-09-13T22:31:26.933+02:00</Created>
        <LastChange>2023-12-06T21:09:27.441+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683079" pageNr="231" tsid="142229787" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=KBVWMFRTPRGLZJGHFNLMKQDV&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=JJMTNLMJLEFMUXBZMONYTRRT" imageId="48190957"/>
    </Metadata>
    <Page imageFilename="0231_057003551598_00000231.jpg" imageWidth="1604" imageHeight="2420">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950258788" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="136,143 136,2250 1422,2250 1422,143"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="721,191 735,191 746,184 756,193 762,186 771,192 779,188 790,192 807,178 818,185 832,174 843,177 844,156 833,156 820,145 794,137 774,113 725,117"/>
                <Baseline points="730,172 759,170 788,170 817,168 846,164"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="715,130 715,190 782,190 782,130"/>
                    <TextEquiv>
                        <Unicode>203</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>203</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="232,247 659,264 685,249 757,276 757,220 659,198 432,218 232,195"/>
                <Baseline points="240,244 266,244 292,244 318,244 344,244 370,244 396,244 422,244 448,244 474,244 500,244 526,244 552,244 578,244 604,244 630,242 656,242 682,243 708,244 734,245 760,248"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="226,204 226,264 270,264 270,204"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="284,204 284,264 424,264 424,204"/>
                    <TextEquiv>
                        <Unicode>Schnizer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="443,204 443,264 535,264 535,204"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="549,202 549,262 747,262 747,202"/>
                    <TextEquiv>
                        <Unicode>Ludwigsburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>G. Schnizer A.-G., Ludwigsburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="236,286 880,291 878,236 721,265 235,254"/>
                <Baseline points="242,280 274,278 306,278 338,278 370,278 402,278 434,278 466,278 498,279 530,279 562,278 594,278 626,278 658,278 690,280 722,280 754,280 786,280 818,278 850,279 882,282"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,238 228,298 421,298 421,238"/>
                    <TextEquiv>
                        <Unicode>Süddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,239 447,299 594,299 594,239"/>
                    <TextEquiv>
                        <Unicode>Treuhand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="620,238 620,298 713,298 713,238"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="732,238 732,298 878,298 878,238"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Süddeutsche Treuhand A.-G., Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="1018,348 1086,323 1124,345 1214,322 1243,338 1276,325 1294,337 1363,329 1381,345 1414,334 1414,251 1347,283 1294,265 1262,289 1239,267 1216,282 1152,267 1135,282 1093,251 1058,275 1018,268"/>
                <Baseline points="1026,314 1052,314 1078,314 1104,314 1130,314 1156,314 1182,314 1208,314 1235,314 1261,314 1287,314 1313,314 1339,314 1365,314 1391,314 1418,314"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="1012,274 1012,334 1193,334 1193,274"/>
                    <TextEquiv>
                        <Unicode>Bocholt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="1220,274 1220,334 1242,334 1242,274"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="1273,274 1273,334 1410,334 1410,274"/>
                    <TextEquiv>
                        <Unicode>Westi.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bocholt i. Westi.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="128,327 859,329 847,287 467,305 128,279"/>
                <Baseline points="136,316 172,314 208,314 244,314 281,314 317,314 353,316 390,316 426,315 462,316 499,316 535,316 571,315 607,315 644,314 680,314 716,314 753,314 789,314 825,314 862,318"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,274 122,334 454,334 454,274"/>
                    <TextEquiv>
                        <Unicode>Braunschweig,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="475,275 475,335 702,335 702,275"/>
                    <TextEquiv>
                        <Unicode>Siegfried,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="726,274 726,334 852,334 852,274"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Braunschweig, Siegfried, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="300,361 914,365 914,327 892,320 873,337 718,315 300,334"/>
                <Baseline points="308,352 338,350 369,350 399,350 430,350 460,350 491,350 521,350 552,350 582,350 613,350 643,350 674,350 704,350 735,350 765,350 796,350 826,350 857,350 887,351 918,352"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,310 294,370 446,370 446,310"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="466,310 466,370 590,370 590,310"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="619,310 619,370 667,370 667,310"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="687,310 687,370 859,370 859,310"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w5" custom="readingOrder {index:4;}">
                    <Coords points="879,311 879,371 907,371 907,311"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="232,396 797,403 797,363 751,356 537,373 511,356 373,370 232,349"/>
                <Baseline points="240,388 268,388 296,386 324,386 352,387 380,387 408,387 436,387 464,386 492,386 520,387 548,387 576,386 604,388 632,388 660,388 688,388 716,388 744,388 772,389 800,388"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="226,346 226,406 352,406 352,346"/>
                    <TextEquiv>
                        <Unicode>Rudolph</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="377,346 377,406 516,406 516,346"/>
                    <TextEquiv>
                        <Unicode>Karstadt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="537,346 537,406 627,406 627,346"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="643,348 643,408 798,408 798,348"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rudolph Karstadt A.-G., Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="304,431 786,431 772,395 586,392 517,410 479,394 460,407 445,394 304,398"/>
                <Baseline points="312,422 337,420 362,422 387,422 412,421 437,421 462,422 487,420 512,420 537,420 562,421 587,422 612,422 637,422 662,420 687,421 712,421 737,420 762,420 788,420"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,381 298,441 423,441 423,381"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,381 447,441 496,441 496,381"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,382 520,442 731,442 731,382"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="747,380 747,440 787,440 787,380"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="239,477 1294,477 1294,421 941,430 848,396 664,442 239,428"/>
                <Baseline points="246,460 298,458 351,458 403,458 456,458 509,458 561,458 614,458 666,458 719,458 772,457 824,456 877,456 929,458 982,458 1035,458 1087,458 1140,458 1192,458 1245,458 1298,460"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,418 233,478 446,478 446,418"/>
                    <TextEquiv>
                        <Unicode>Vogtländische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="474,418 474,478 611,478 611,418"/>
                    <TextEquiv>
                        <Unicode>Congreß-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="627,418 627,478 663,478 663,418"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="683,416 683,476 933,476 933,416"/>
                    <TextEquiv>
                        <Unicode>Madras-Weberei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="949,418 949,478 1046,478 1046,418"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w6" custom="readingOrder {index:5;}">
                    <Coords points="1066,418 1066,478 1187,478 1187,418"/>
                    <TextEquiv>
                        <Unicode>Oelsnitz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w7" custom="readingOrder {index:6;}">
                    <Coords points="1211,418 1211,478 1239,478 1239,418"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w8" custom="readingOrder {index:7;}">
                    <Coords points="1259,419 1259,479 1287,479 1287,419"/>
                    <TextEquiv>
                        <Unicode>V.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vogtländische Congreß- u. Madras-Weberei A.-G., Oelsnitz i. V.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="133,532 173,526 211,547 250,528 267,539 318,519 438,515 526,532 517,472 402,489 323,475 297,496 202,471 133,482"/>
                <Baseline points="140,512 166,512 192,512 218,512 244,512 270,513 296,514 322,512 348,512 374,512 400,512 426,512 452,512 478,512 504,513 530,516"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="127,472 127,532 290,532 290,472"/>
                    <TextEquiv>
                        <Unicode>Brause,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="307,472 307,532 527,532 527,472"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brause, Hermann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="713,535 1419,536 1419,477 1399,475 713,483"/>
                <Baseline points="720,514 755,512 790,512 825,512 860,512 895,512 930,512 965,514 1000,513 1035,513 1071,513 1106,512 1141,514 1176,512 1211,512 1246,513 1281,514 1316,514 1351,514 1386,514 1422,514"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="707,472 707,532 875,532 875,472"/>
                    <TextEquiv>
                        <Unicode>Südstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="888,472 888,532 953,532 953,472"/>
                    <TextEquiv>
                        <Unicode>107,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="970,472 970,532 1411,532 1411,472"/>
                    <TextEquiv>
                        <Unicode>Leipzig-Connewitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Südstr. 107, Leipzig-Connewitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="300,554 332,552 352,562 412,552 445,562 454,555 464,565 483,555 503,561 503,523 489,518 468,525 450,518 417,525 392,521 380,528 367,519 340,523 300,511"/>
                <Baseline points="308,546 336,546 364,546 392,546 421,546 449,546 477,546 506,546"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="293,506 293,566 441,566 441,506"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="465,506 465,566 493,566 493,506"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="236,599 504,608 550,591 783,620 783,561 720,537 464,565 236,550"/>
                <Baseline points="244,586 271,584 298,584 325,583 352,583 379,584 406,584 433,583 460,582 487,582 515,582 542,582 569,582 596,582 623,582 650,583 677,583 704,583 731,584 758,583 786,586"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,543 230,603 374,603 374,543"/>
                    <TextEquiv>
                        <Unicode>Leipziger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="391,542 391,602 505,602 505,542"/>
                    <TextEquiv>
                        <Unicode>Dünger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,542 522,602 627,602 627,542"/>
                    <TextEquiv>
                        <Unicode>Export</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="644,543 644,603 784,603 784,543"/>
                    <TextEquiv>
                        <Unicode>Akt.-Ges.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Leipziger Dünger Export Akt.-Ges.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="133,657 191,673 225,645 261,663 399,637 622,656 622,605 561,593 522,616 431,602 402,623 376,601 330,598 308,619 273,598 218,616 178,594 133,602"/>
                <Baseline points="140,636 165,634 190,634 216,634 241,635 267,636 292,636 318,636 343,636 369,636 394,636 420,636 445,636 471,636 496,636 522,636 547,636 573,636 598,637 624,638"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="127,595 127,655 385,655 385,595"/>
                    <TextEquiv>
                        <Unicode>Brautlecht,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="410,596 410,656 627,656 627,596"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brautlecht, Heinrich,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="1024,657 1062,673 1094,655 1410,662 1410,580 1376,597 1334,580 1303,606 1233,576 1202,605 1152,613 1088,575 1024,586"/>
                <Baseline points="1031,638 1056,636 1082,636 1107,636 1133,636 1158,636 1184,636 1209,636 1235,636 1260,636 1286,636 1311,636 1337,636 1362,636 1388,636 1414,638"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="1018,596 1018,656 1139,656 1139,596"/>
                    <TextEquiv>
                        <Unicode>Hess.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="1164,596 1164,656 1415,656 1415,596"/>
                    <TextEquiv>
                        <Unicode>Oldendorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hess. Oldendorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="307,704 423,702 454,685 486,700 782,699 772,633 749,655 644,640 624,657 540,644 511,662 402,635 383,652 307,655"/>
                <Baseline points="314,680 340,680 366,680 392,681 418,681 444,680 470,680 496,680 522,680 549,680 575,681 601,682 627,682 653,681 679,680 705,682 731,680 757,680 784,682"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,640 301,700 427,700 427,640"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,640 452,700 497,700 497,640"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="517,642 517,702 726,702 726,642"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="747,640 747,700 775,700 775,640"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="236,736 1285,754 1285,674 361,706 236,674"/>
                <Baseline points="244,724 296,724 348,724 400,724 452,724 504,724 556,725 608,726 660,726 712,726 765,726 817,726 869,726 921,724 973,724 1025,724 1077,724 1129,725 1181,724 1233,726 1286,728"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,684 229,744 328,744 328,684"/>
                    <TextEquiv>
                        <Unicode>Wubag</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="359,684 359,744 611,744 611,684"/>
                    <TextEquiv>
                        <Unicode>Maschinenfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="642,686 642,746 693,746 693,686"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="721,686 721,746 960,746 960,686"/>
                    <TextEquiv>
                        <Unicode>Isolierrohrwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="992,684 992,744 1287,744 1287,684"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wubag Maschinenfabrik und Isolierrohrwerk Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="307,776 338,782 356,774 373,786 395,775 430,783 449,771 471,785 486,778 486,738 436,742 417,732 394,732 387,739 366,731 338,742 326,732 305,736"/>
                <Baseline points="314,762 339,760 364,760 389,761 414,762 439,762 464,764 490,766"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,721 299,781 487,781 487,721"/>
                    <TextEquiv>
                        <Unicode>Bückeburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bückeburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="133,832 783,837 783,794 713,765 633,797 537,764 407,794 133,771"/>
                <Baseline points="140,816 172,814 204,814 236,814 269,816 301,816 333,816 366,816 398,817 430,817 463,816 495,816 527,816 559,816 592,816 624,816 656,816 689,816 721,816 753,817 786,818"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="127,775 127,835 391,835 391,775"/>
                    <TextEquiv>
                        <Unicode>Brauweiler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="417,776 417,836 618,836 618,776"/>
                    <TextEquiv>
                        <Unicode>Mathias,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="643,776 643,836 788,836 788,776"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brauweiler, Mathias, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="767,869 851,888 881,863 988,866 1036,890 1084,869 1145,890 1414,869 1405,807 965,803 767,830"/>
                <Baseline points="774,854 806,852 838,852 870,852 902,850 935,852 967,852 999,852 1031,852 1063,852 1096,850 1128,851 1160,852 1192,852 1224,852 1257,852 1289,852 1321,852 1353,852 1385,852 1418,852"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="761,810 761,870 1012,870 1012,810"/>
                    <TextEquiv>
                        <Unicode>Ludwigstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="1021,812 1021,872 1071,872 1071,812"/>
                    <TextEquiv>
                        <Unicode>62,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1075,812 1075,872 1314,872 1314,812"/>
                    <TextEquiv>
                        <Unicode>Offenbach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="1323,812 1323,872 1365,872 1365,812"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w5" custom="readingOrder {index:4;}">
                    <Coords points="1369,812 1369,872 1407,872 1407,812"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ludwigstr. 62, Offenbach a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="308,903 370,917 456,892 492,910 537,894 573,909 785,905 785,869 747,856 733,869 635,855 529,867 467,838 452,851 308,838"/>
                <Baseline points="316,892 342,892 368,892 394,892 420,892 447,892 473,892 499,892 525,892 552,890 578,891 604,892 630,892 656,892 683,892 709,892 735,892 761,892 788,892"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,852 302,912 429,912 429,852"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="466,852 466,912 515,912 515,852"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="548,852 548,912 721,912 721,852"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,852 749,912 778,912 778,852"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="240,946 1192,954 1192,902 1127,884 240,906"/>
                <Baseline points="248,938 295,936 342,936 389,936 437,936 484,936 531,936 579,936 626,936 673,936 721,936 768,936 815,936 862,936 910,936 957,936 1004,936 1052,936 1099,936 1146,936 1194,938"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,896 233,956 370,956 370,896"/>
                    <TextEquiv>
                        <Unicode>Aachener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="396,896 396,956 638,956 638,896"/>
                    <TextEquiv>
                        <Unicode>Thermalwasser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="664,896 664,956 923,956 923,896"/>
                    <TextEquiv>
                        <Unicode>„Kaiserbrunnen“</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="957,896 957,956 1046,956 1046,896"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="1061,896 1061,956 1187,956 1187,896"/>
                    <TextEquiv>
                        <Unicode>Aachen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aachener Thermalwasser „Kaiserbrunnen“ A.-G., Aachen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="236,985 990,995 975,945 710,963 236,941"/>
                <Baseline points="244,972 281,972 319,972 356,972 394,972 431,972 469,972 506,973 544,972 581,972 619,973 656,972 694,972 731,974 769,972 806,972 844,972 881,972 919,974 956,974 994,974"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,932 229,992 593,992 593,932"/>
                    <TextEquiv>
                        <Unicode>Kaiser-Friedrich-Quelle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="616,932 616,992 707,992 707,932"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="723,932 723,992 877,992 877,932"/>
                    <TextEquiv>
                        <Unicode>Offenbach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="901,933 901,993 936,993 936,933"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="952,934 952,994 984,994 984,934"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiser-Friedrich-Quelle A.-G., Offenbach a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="236,1028 1079,1026 1079,970 982,996 236,986"/>
                <Baseline points="244,1010 285,1008 327,1008 369,1010 411,1009 453,1008 495,1008 537,1008 579,1008 621,1008 663,1008 704,1008 746,1008 788,1008 830,1009 872,1010 914,1010 956,1010 998,1010 1040,1010 1082,1012"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,968 229,1028 301,1028 301,968"/>
                    <TextEquiv>
                        <Unicode>Neue</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="321,968 321,1028 548,1028 548,968"/>
                    <TextEquiv>
                        <Unicode>Mineralquellen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="575,968 575,1028 874,1028 874,968"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="890,970 890,1030 969,1030 969,970"/>
                    <TextEquiv>
                        <Unicode>Halle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w5" custom="readingOrder {index:4;}">
                    <Coords points="993,970 993,1030 1021,1030 1021,970"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w6" custom="readingOrder {index:5;}">
                    <Coords points="1045,970 1045,1030 1073,1030 1073,970"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neue Mineralquellen Aktiengesellschaft, Halle a. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="133,1077 159,1090 217,1076 246,1099 294,1086 345,1097 369,1076 391,1098 413,1082 443,1097 486,1083 519,1097 540,1082 540,1030 518,1026 503,1039 432,1026 406,1041 370,1026 269,1037 133,1025"/>
                <Baseline points="140,1060 165,1060 190,1060 215,1061 241,1062 266,1062 291,1062 316,1062 342,1062 367,1062 392,1062 417,1062 443,1062 468,1060 493,1062 518,1062 544,1064"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,1022 126,1082 393,1082 393,1022"/>
                    <TextEquiv>
                        <Unicode>Brauweiler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="412,1020 412,1080 534,1080 534,1020"/>
                    <TextEquiv>
                        <Unicode>Peter</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brauweiler, Peter</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="532,1105 1414,1119 1414,1050 1332,1041 1167,1044 1134,1076 943,1043 807,1069 664,1044 631,1076 532,1043"/>
                <Baseline points="540,1098 583,1098 627,1098 671,1098 715,1098 759,1098 803,1098 847,1098 891,1098 935,1098 979,1098 1022,1096 1066,1098 1110,1098 1154,1098 1198,1098 1242,1097 1286,1096 1330,1098 1374,1098 1418,1098"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="526,1058 526,1118 822,1118 822,1058"/>
                    <TextEquiv>
                        <Unicode>Haarhausstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="854,1058 854,1118 904,1118 904,1058"/>
                    <TextEquiv>
                        <Unicode>10,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="922,1058 922,1118 1419,1118 1419,1058"/>
                    <TextEquiv>
                        <Unicode>Wuppertal-Elberfeld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haarhausstr. 10, Wuppertal-Elberfeld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="307,1151 432,1149 449,1163 519,1146 579,1167 775,1151 775,1112 722,1122 641,1104 619,1122 559,1105 518,1122 463,1091 307,1097"/>
                <Baseline points="314,1142 339,1142 365,1142 391,1142 417,1141 442,1141 468,1142 494,1142 520,1142 546,1142 571,1142 597,1141 623,1140 649,1140 674,1142 700,1142 726,1142 752,1142 778,1144"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,1102 301,1162 428,1162 428,1102"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,1102 452,1162 497,1162 497,1102"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="518,1100 518,1160 727,1160 727,1100"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="743,1102 743,1162 768,1162 768,1102"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="246,1209 1356,1210 1330,1140 246,1145"/>
                <Baseline points="254,1186 309,1184 364,1185 419,1184 474,1186 530,1186 585,1184 640,1186 695,1186 750,1186 806,1186 861,1186 916,1186 971,1186 1026,1186 1082,1185 1137,1186 1192,1186 1247,1186 1302,1184 1358,1188"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="239,1144 239,1204 421,1204 421,1144"/>
                    <TextEquiv>
                        <Unicode>Wuppertaler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="440,1146 440,1206 1017,1206 1017,1146"/>
                    <TextEquiv>
                        <Unicode>Seidentrocknungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1032,1145 1032,1205 1199,1205 1199,1145"/>
                    <TextEquiv>
                        <Unicode>Wuppertal</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="1202,1144 1202,1204 1350,1204 1350,1144"/>
                    <TextEquiv>
                        <Unicode>Elberfeld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wuppertaler Seidentrocknungs-Aktiengesellschaft, Wuppertal Elberfeld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="304,1229 311,1229 320,1236 344,1238 366,1253 384,1251 383,1198 340,1192 334,1198 329,1195 316,1204 304,1203"/>
                <Baseline points="312,1220 349,1222 386,1222"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,1181 298,1241 374,1241 374,1181"/>
                    <TextEquiv>
                        <Unicode>feld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>feld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="130,1287 159,1303 275,1294 294,1314 340,1290 431,1293 448,1309 481,1289 536,1291 536,1240 494,1246 464,1220 376,1256 344,1238 309,1251 280,1228 260,1249 221,1254 192,1232 130,1233"/>
                <Baseline points="138,1276 163,1274 188,1274 213,1275 238,1276 263,1276 288,1278 313,1278 338,1277 363,1277 388,1278 413,1278 438,1276 463,1276 488,1276 513,1278 538,1280"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,1234 124,1294 289,1294 289,1234"/>
                    <TextEquiv>
                        <Unicode>Brecht,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="303,1237 303,1297 362,1297 362,1237"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="385,1236 385,1296 536,1296 536,1236"/>
                    <TextEquiv>
                        <Unicode>Justizrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brecht, Dr., Justizrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="572,1318 1410,1338 1410,1274 1320,1262 978,1291 572,1260"/>
                <Baseline points="580,1312 621,1312 663,1312 705,1312 746,1312 788,1312 830,1312 871,1312 913,1312 955,1312 997,1312 1038,1313 1080,1312 1122,1312 1163,1312 1205,1312 1247,1312 1288,1314 1330,1314 1372,1313 1414,1314"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="566,1272 566,1332 897,1332 897,1272"/>
                    <TextEquiv>
                        <Unicode>Marktkirchhof</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="915,1272 915,1332 973,1332 973,1272"/>
                    <TextEquiv>
                        <Unicode>16,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="986,1272 986,1332 1272,1332 1272,1272"/>
                    <TextEquiv>
                        <Unicode>Quedlinburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1303,1273 1303,1333 1415,1333 1415,1273"/>
                    <TextEquiv>
                        <Unicode>(Harz).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Marktkirchhof 16, Quedlinburg (Harz).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="304,1355 789,1361 789,1315 670,1327 557,1304 499,1325 481,1308 304,1308"/>
                <Baseline points="312,1346 337,1346 362,1346 387,1346 413,1346 438,1346 463,1346 488,1346 514,1346 539,1346 564,1346 589,1346 615,1346 640,1346 665,1346 690,1346 716,1346 741,1346 766,1346 792,1346"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,1306 297,1366 429,1366 429,1306"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,1306 453,1366 504,1366 504,1306"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="524,1306 524,1366 735,1366 735,1306"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="755,1306 755,1366 783,1366 783,1306"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="244,1394 1145,1414 1145,1348 244,1345"/>
                <Baseline points="252,1382 296,1384 341,1384 386,1383 431,1384 476,1384 520,1384 565,1384 610,1384 655,1384 700,1384 744,1384 789,1384 834,1384 879,1384 924,1384 968,1384 1013,1384 1058,1384 1103,1384 1148,1384"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1343 237,1403 575,1403 575,1343"/>
                    <TextEquiv>
                        <Unicode>Gernrode-Harzgeroder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="605,1344 605,1404 969,1404 969,1344"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="988,1344 988,1404 1143,1404 1143,1344"/>
                    <TextEquiv>
                        <Unicode>Gernrode.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gernrode-Harzgeroder Eisenbahn-Gesellschaft, Gernrode.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="137,1443 366,1466 423,1449 461,1471 573,1446 664,1471 720,1443 812,1452 812,1412 761,1399 482,1419 137,1391"/>
                <Baseline points="144,1434 177,1434 211,1434 244,1436 278,1436 311,1436 345,1436 378,1436 412,1436 445,1436 479,1436 512,1436 546,1437 579,1437 613,1436 646,1436 680,1436 713,1436 747,1436 780,1438 814,1440"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="130,1394 130,1454 282,1454 282,1394"/>
                    <TextEquiv>
                        <Unicode>Brecht,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="298,1396 298,1456 470,1456 470,1396"/>
                    <TextEquiv>
                        <Unicode>Gustav,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="486,1396 486,1456 562,1456 562,1396"/>
                    <TextEquiv>
                        <Unicode>Geh.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="582,1396 582,1456 814,1456 814,1396"/>
                    <TextEquiv>
                        <Unicode>Regierungsrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brecht, Gustav, Geh. Regierungsrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="704,1489 1048,1506 1101,1483 1195,1506 1221,1481 1319,1506 1410,1486 1410,1438 1303,1419 1233,1449 1159,1428 704,1445"/>
                <Baseline points="712,1474 747,1474 782,1474 817,1474 852,1474 887,1472 922,1472 957,1472 992,1472 1027,1472 1063,1472 1098,1472 1133,1472 1168,1474 1203,1473 1238,1473 1273,1473 1308,1474 1343,1472 1378,1472 1414,1474"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="698,1432 698,1492 1208,1492 1208,1432"/>
                    <TextEquiv>
                        <Unicode>Kaiser-Friedrich-Ufer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="1225,1433 1225,1493 1281,1493 1281,1433"/>
                    <TextEquiv>
                        <Unicode>55,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="1303,1432 1303,1492 1398,1492 1398,1432"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiser-Friedrich-Ufer 55, Köln</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="307,1539 750,1536 774,1519 809,1536 797,1485 635,1489 609,1467 590,1486 471,1478 443,1492 361,1486 307,1456"/>
                <Baseline points="314,1518 340,1518 366,1518 392,1518 418,1518 445,1518 471,1518 497,1518 523,1518 549,1518 576,1518 602,1518 628,1518 654,1518 680,1518 707,1518 733,1520 759,1518 785,1519 812,1518"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,1478 300,1538 495,1538 495,1478"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="517,1478 517,1538 563,1538 563,1478"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="586,1478 586,1538 758,1538 758,1478"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="780,1478 780,1538 811,1538 811,1478"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="242,1570 1152,1577 1131,1518 242,1524"/>
                <Baseline points="250,1562 295,1562 340,1562 385,1561 431,1562 476,1562 521,1562 567,1562 612,1562 657,1562 703,1562 748,1562 793,1562 838,1562 884,1562 929,1562 974,1562 1020,1562 1065,1562 1110,1562 1156,1562"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1522 235,1582 400,1582 400,1522"/>
                    <TextEquiv>
                        <Unicode>Clarenberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,1522 428,1582 510,1582 510,1522"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="526,1522 526,1582 573,1582 573,1522"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="596,1522 596,1582 710,1582 710,1522"/>
                    <TextEquiv>
                        <Unicode>Kohlen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="738,1522 738,1582 789,1582 789,1522"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w6" custom="readingOrder {index:5;}">
                    <Coords points="816,1522 816,1582 1056,1582 1056,1522"/>
                    <TextEquiv>
                        <Unicode>Thon-Industrie,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w7" custom="readingOrder {index:6;}">
                    <Coords points="1071,1522 1071,1582 1138,1582 1138,1522"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Clarenberg A.-G. für Kohlen- und Thon-Industrie, Köln</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="242,1606 1326,1611 1298,1551 242,1570"/>
                <Baseline points="250,1598 304,1598 358,1598 412,1598 466,1598 520,1598 574,1598 628,1598 682,1599 736,1598 790,1598 844,1598 898,1599 952,1600 1006,1600 1060,1600 1114,1598 1168,1598 1222,1598 1276,1598 1330,1598"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1558 235,1618 334,1618 334,1558"/>
                    <TextEquiv>
                        <Unicode>Rhein.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="353,1558 353,1618 437,1618 437,1558"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="452,1558 452,1618 498,1618 498,1558"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="521,1558 521,1618 833,1618 833,1558"/>
                    <TextEquiv>
                        <Unicode>Braunkohlenbergbau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w5" custom="readingOrder {index:4;}">
                    <Coords points="863,1558 863,1618 917,1618 917,1558"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w6" custom="readingOrder {index:5;}">
                    <Coords points="943,1559 943,1619 1229,1619 1229,1559"/>
                    <TextEquiv>
                        <Unicode>Brikettfabrikation,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w7" custom="readingOrder {index:6;}">
                    <Coords points="1240,1558 1240,1618 1324,1618 1324,1558"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rhein. A.-G. für Braunkohlenbergbau und Brikettfabrikation, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="236,1666 1305,1658 1305,1608 1240,1602 236,1609"/>
                <Baseline points="244,1632 297,1632 350,1632 403,1632 456,1633 510,1632 563,1632 616,1634 669,1632 722,1633 776,1632 829,1634 882,1634 935,1633 988,1632 1042,1632 1095,1634 1148,1633 1201,1632 1254,1632 1308,1628"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1592 229,1652 412,1652 412,1592"/>
                    <TextEquiv>
                        <Unicode>Rheinisches</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="439,1592 439,1652 698,1652 698,1592"/>
                    <TextEquiv>
                        <Unicode>Elektricitätswerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="721,1592 721,1652 751,1652 751,1592"/>
                    <TextEquiv>
                        <Unicode>im</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="793,1592 793,1652 1082,1652 1082,1592"/>
                    <TextEquiv>
                        <Unicode>Braunkohlenrevier</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="1109,1592 1109,1652 1299,1652 1299,1592"/>
                    <TextEquiv>
                        <Unicode>Aktiengesell¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinisches Elektricitätswerk im Braunkohlenrevier Aktiengesell¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="304,1682 349,1675 376,1688 403,1687 434,1674 460,1688 483,1677 523,1684 523,1648 490,1640 443,1640 425,1656 401,1638 381,1649 351,1641 304,1656"/>
                <Baseline points="312,1666 338,1668 365,1668 392,1668 419,1669 445,1669 472,1669 499,1670 526,1672"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,1628 298,1688 417,1688 417,1628"/>
                    <TextEquiv>
                        <Unicode>schaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="430,1629 430,1689 524,1689 524,1629"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>schaft, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="307,1732 783,1722 783,1681 718,1667 673,1687 595,1664 568,1688 483,1678 460,1696 436,1677 307,1681"/>
                <Baseline points="314,1714 340,1714 366,1714 392,1714 418,1714 445,1714 471,1714 497,1714 523,1712 550,1712 576,1713 602,1714 628,1714 654,1714 681,1714 707,1714 733,1714 759,1714 786,1716"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,1674 301,1734 428,1734 428,1674"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,1674 444,1734 497,1734 497,1674"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="518,1674 518,1734 727,1734 727,1674"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="743,1674 743,1734 776,1734 776,1674"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="240,1765 830,1771 816,1721 240,1731"/>
                <Baseline points="248,1758 277,1756 306,1758 335,1758 365,1758 394,1758 423,1758 453,1758 482,1758 511,1758 541,1758 570,1758 599,1758 628,1759 658,1760 687,1760 716,1759 746,1758 775,1758 804,1758 834,1760"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1717 233,1777 373,1777 373,1717"/>
                    <TextEquiv>
                        <Unicode>Harpener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,1718 405,1778 636,1778 636,1718"/>
                    <TextEquiv>
                        <Unicode>Bergbau-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="664,1718 664,1778 828,1778 828,1718"/>
                    <TextEquiv>
                        <Unicode>Dortmund.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Harpener Bergbau-A.-G., Dortmund.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="242,1814 917,1807 890,1750 776,1779 242,1764"/>
                <Baseline points="250,1794 283,1794 317,1794 350,1794 384,1795 417,1795 451,1794 484,1796 518,1796 551,1796 585,1794 618,1796 652,1795 685,1795 719,1796 752,1796 786,1796 819,1798 853,1796 886,1796 920,1796"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1754 235,1814 416,1814 416,1754"/>
                    <TextEquiv>
                        <Unicode>Rheinisches</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="439,1755 439,1815 807,1815 807,1755"/>
                    <TextEquiv>
                        <Unicode>Braunkohlen-Syndikat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="827,1756 827,1816 911,1816 911,1756"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinisches Braunkohlen-Syndikat, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="141,1874 1062,1861 1062,1815 988,1805 612,1834 141,1807"/>
                <Baseline points="148,1840 193,1841 239,1842 285,1845 331,1846 377,1845 423,1844 469,1846 515,1844 561,1846 607,1845 652,1844 698,1846 744,1844 790,1845 836,1844 882,1844 928,1844 974,1847 1020,1848 1066,1850"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="135,1801 135,1861 291,1861 291,1801"/>
                    <TextEquiv>
                        <Unicode>Brecht,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="304,1804 304,1864 451,1864 451,1804"/>
                    <TextEquiv>
                        <Unicode>Josef,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="472,1804 472,1864 586,1864 586,1804"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="612,1804 612,1864 645,1864 645,1804"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="662,1805 662,1865 704,1865 704,1805"/>
                    <TextEquiv>
                        <Unicode>h.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w6" custom="readingOrder {index:5;}">
                    <Coords points="721,1804 721,1864 945,1864 945,1804"/>
                    <TextEquiv>
                        <Unicode>Fabrikdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w7" custom="readingOrder {index:6;}">
                    <Coords points="970,1807 970,1867 996,1867 996,1807"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w8" custom="readingOrder {index:7;}">
                    <Coords points="1021,1809 1021,1869 1067,1869 1067,1809"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brecht, Josef, Dr.-Ing. e. h., Fabrikdirektor a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="1008,1905 1123,1892 1149,1912 1169,1896 1191,1913 1228,1894 1274,1912 1296,1896 1414,1906 1414,1847 1391,1837 1337,1861 1304,1836 1236,1849 1200,1830 1164,1845 1094,1834 1059,1861 1008,1862"/>
                <Baseline points="1016,1882 1041,1880 1066,1881 1091,1882 1116,1881 1141,1880 1166,1882 1191,1882 1217,1882 1242,1881 1267,1881 1292,1882 1317,1882 1342,1882 1367,1882 1392,1882 1418,1882"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="1002,1841 1002,1901 1037,1901 1037,1841"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="1055,1841 1055,1901 1090,1901 1090,1841"/>
                    <TextEquiv>
                        <Unicode>1.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="1107,1840 1107,1900 1142,1900 1142,1840"/>
                    <TextEquiv>
                        <Unicode>5.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="1160,1841 1160,1901 1410,1901 1410,1841"/>
                    <TextEquiv>
                        <Unicode>Mannheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>B. 1. 5. Mannheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="304,1921 377,1941 494,1923 613,1937 735,1927 735,1867 678,1862 564,1894 528,1867 512,1879 481,1867 461,1887 441,1867 381,1879 354,1863 304,1887"/>
                <Baseline points="312,1916 337,1916 362,1916 387,1916 412,1916 437,1916 462,1916 487,1916 512,1916 537,1916 562,1916 587,1916 612,1916 637,1916 662,1916 687,1916 712,1916 738,1916"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,1876 298,1936 426,1936 426,1876"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1876 442,1936 496,1936 496,1876"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="513,1876 513,1936 682,1936 682,1876"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="699,1876 699,1936 732,1936 732,1876"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="242,1977 1222,1992 1222,1923 384,1942 242,1913"/>
                <Baseline points="250,1962 298,1962 347,1962 396,1964 445,1964 494,1964 542,1963 591,1964 640,1964 689,1964 738,1964 786,1964 835,1964 884,1962 933,1964 982,1964 1030,1964 1079,1966 1128,1966 1177,1966 1226,1966"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1922 235,1982 421,1982 421,1922"/>
                    <TextEquiv>
                        <Unicode>Süddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,1923 449,1983 548,1983 548,1923"/>
                    <TextEquiv>
                        <Unicode>Eisen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="575,1924 575,1984 627,1984 627,1924"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="658,1922 658,1982 1097,1982 1097,1922"/>
                    <TextEquiv>
                        <Unicode>Stahl-Berufsgenossenschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="1121,1926 1121,1986 1220,1986 1220,1926"/>
                    <TextEquiv>
                        <Unicode>Mainz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Süddeutsche Eisen- und Stahl-Berufsgenossenschaft, Mainz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="311,2018 369,2035 540,2008 619,2029 700,2015 724,2032 782,2011 823,2026 823,1986 779,1999 750,1975 566,1970 472,1992 311,1978"/>
                <Baseline points="318,2008 343,2006 368,2007 394,2008 419,2007 445,2006 470,2008 495,2008 521,2006 546,2007 572,2008 597,2008 622,2008 648,2008 673,2008 699,2008 724,2008 749,2008 775,2008 800,2008 826,2010"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,1966 304,2026 428,2026 428,1966"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1968 463,2028 515,2028 515,1968"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="547,1968 547,2028 757,2028 757,1968"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="785,1968 785,2028 821,2028 821,1968"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="240,2069 834,2068 834,2019 623,2033 539,2011 370,2035 240,2015"/>
                <Baseline points="248,2052 277,2052 307,2052 336,2052 366,2052 395,2052 425,2054 454,2054 484,2054 513,2052 543,2054 572,2054 602,2054 631,2054 661,2054 690,2054 720,2054 749,2054 779,2054 808,2054 838,2056"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,2012 233,2072 439,2072 439,2012"/>
                    <TextEquiv>
                        <Unicode>Daimler-Benz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,2012 467,2072 558,2072 558,2012"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="574,2014 574,2074 832,2074 832,2014"/>
                    <TextEquiv>
                        <Unicode>Berlin-Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Daimler-Benz A.-G., Berlin-Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="142,2130 377,2113 522,2131 557,2111 814,2135 812,2080 761,2072 562,2087 443,2066 412,2091 370,2065 141,2068"/>
                <Baseline points="148,2104 181,2102 214,2104 248,2106 281,2106 315,2106 348,2107 381,2108 415,2108 448,2108 482,2108 515,2108 548,2108 582,2108 615,2108 649,2108 682,2108 715,2108 749,2108 782,2109 816,2112"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="135,2066 135,2126 393,2126 393,2066"/>
                    <TextEquiv>
                        <Unicode>Breckwoldt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="418,2068 418,2128 541,2128 541,2068"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,2068 565,2128 819,2128 819,2068"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Breckwoldt, Hans, Kommerzienrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="1057,2127 1217,2137 1242,2113 1287,2141 1407,2142 1407,2069 1392,2061 1373,2076 1334,2050 1287,2050 1258,2076 1227,2061 1170,2066 1155,2051 1111,2051 1057,2083"/>
                <Baseline points="1064,2108 1090,2108 1117,2108 1143,2108 1170,2109 1197,2109 1223,2108 1250,2108 1276,2108 1303,2108 1330,2108 1356,2108 1383,2111 1410,2110"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="1051,2068 1051,2128 1155,2128 1155,2068"/>
                    <TextEquiv>
                        <Unicode>Roth</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="1191,2068 1191,2128 1227,2128 1227,2068"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="1250,2068 1250,2128 1398,2128 1398,2068"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth b. Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="311,2160 630,2170 720,2155 758,2171 758,2130 738,2123 519,2131 441,2116 421,2130 311,2113"/>
                <Baseline points="318,2154 344,2152 370,2152 396,2153 422,2154 448,2154 474,2154 500,2154 526,2154 553,2154 579,2154 605,2154 631,2154 657,2154 683,2154 709,2152 735,2154 762,2156"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,2112 304,2172 432,2172 432,2112"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="460,2114 460,2174 512,2174 512,2114"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="528,2114 528,2174 708,2174 708,2114"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="728,2114 728,2174 760,2174 760,2114"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="240,2227 1186,2218 1160,2149 630,2180 240,2158"/>
                <Baseline points="248,2196 295,2196 342,2196 389,2196 436,2196 483,2196 530,2196 577,2196 624,2197 671,2198 719,2197 766,2197 813,2198 860,2198 907,2198 954,2198 1001,2198 1048,2198 1095,2200 1142,2200 1190,2204"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,2156 234,2216 417,2216 417,2156"/>
                    <TextEquiv>
                        <Unicode>Bayerisches</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,2156 437,2216 604,2216 604,2156"/>
                    <TextEquiv>
                        <Unicode>Kabelwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="633,2157 633,2217 833,2217 833,2157"/>
                    <TextEquiv>
                        <Unicode>Riffelmacher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="857,2158 857,2218 874,2218 874,2158"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w5" custom="readingOrder {index:4;}">
                    <Coords points="906,2158 906,2218 1077,2218 1077,2158"/>
                    <TextEquiv>
                        <Unicode>Engelhardt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w6" custom="readingOrder {index:5;}">
                    <Coords points="1102,2160 1102,2220 1191,2220 1191,2160"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerisches Kabelwerk Riffelmacher &amp; Engelhardt A.-G.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="308,2243 378,2260 402,2246 424,2257 450,2242 468,2257 508,2250 519,2261 546,2250 565,2262 604,2251 604,2213 557,2204 528,2204 517,2216 485,2204 448,2214 378,2203 308,2210"/>
                <Baseline points="316,2232 342,2232 368,2232 395,2232 421,2232 447,2232 474,2233 500,2234 526,2232 553,2234 579,2234 606,2240"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,2192 302,2252 375,2252 375,2192"/>
                    <TextEquiv>
                        <Unicode>Roth</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="401,2192 401,2252 436,2252 436,2192"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="453,2192 453,2252 601,2252 601,2192"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth b. Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
